Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Argus::IEGLSync Member List

This is the complete list of members for Argus::IEGLSync, including all inherited members.

getAcquireSync(EGLDisplay eglDisplay, EGLSyncKHR *eglSync)=0 | Argus::IEGLSync | pure virtual
id() | Argus::IEGLSync | inline static
Interface() | Argus::Interface | inline protected
setReleaseSync(EGLDisplay eglDisplay, EGLSyncKHR eglSync)=0 | Argus::IEGLSync | pure virtual
~IEGLSync() | Argus::IEGLSync | inline protected
~Interface() | Argus::Interface | inline protected